215 comments found

Hello again,

When using the gallery shortcode in a portfolio page the light box does not appear. I have spent alot of time looking around and can’t seem to figure it out. Any thoughts?

Here is an example of the problem http://www.throwthenet.org/?post_type=portfolio&p=771

bboyfan Purchased

excuse me, how to update your Theme? just putting new files to server ? Thanks

kimonothemes

Upload new files overwriting old files to FTP, and that’s it.

toaster77 Purchased

Hi Twi I did a lot of correction in your theme, but I think I need to update… can I change only the files you changed? if yes, which one? thank you

toaster77 Purchased

Hi Karim does Gap support child theme? thank you

kimonothemes

I didn’t test it, and it’s not included in the theme. But your can do it easily if you need it : http://codex.wordpress.org/Child_Themes

toaster77 Purchased

Hi, does Gap support woo commerce, groups for woocommerce and woo commerce subscriptions? thank you

kimonothemes

Not for the moment, sorry about that. Maybe in a future update.

Hi,

I was wondering if this theme supports php 5.4? And if it doesn’t when will this theme be updated?

Also, I just tried to upload this theme onto my wordpress and it gives me:

Unpacking the package…

Installing the theme…

The package could not be installed. The theme is missing the style.css stylesheet.

Theme install failed.

Help? Thanks!!!!

kimonothemes

Hey,

It should work without issue. Working on 5.5.10 here. What error do you have? Just the missing style?

Try to upload the gap folder via ftp, or try a zip of the gap folder via wp-admin.

toaster77 Purchased

Hi, I can’t translate “Archive by category” and the “Read more” when we do a search on the web site. Do you have a solution? thank you

toaster77 Purchased
Hi, I want to translate my web site with WPML, everything is ok but I have a problem only with your widget “Gap – recent post” it disappear when I switch the language. Is it possible to make it compatible with wpml ? you can do it here : https://wpml.org/documentation/theme-compatibility/go-global-program/ my website is http://www.web-music-school.fr thank you ;)

Hi, I’ve bought the licence to use your theme, it’s been working great on my website for about a year now. Today I tried accessing my website and I get the following message:

Fatal error: Call-time pass-by-reference has been removed in /home/trave124/public_html/wp-content/themes/gap/lib/functions/functions-menu.php on line 31

Please assist me on how I can fix this problem?

My domain is: www.travellingunplugged.tv

Hi, didn’t work gap instagram widget on my site. when I save my instagram username and password, then getting to changed admin name and password.

how editable my instagram account for widget?

thanks.

kimonothemes

Sorry, there is an issue with the instagram widget. You’ll need to use a plugin to get this working. Lots of plugin offer the same feature than the widget.

ejlinkz Purchased

im having issues with the theme crashing.

this is the error i am receiving

Fatal error: Call-time pass-by-reference has been removed in /home/linkzmedia21/public_html/site/wp-content/themes/gap/lib/functions/functions-menu.php on line 31
kimonothemes

Did you assign a menu to the header?

Hi! Will this theme be updated to the lastest version of wordpress? I’d like to purchase to use on a new site. Thanks!

kimonothemes

Not for now, sorry about that. Maybe a in near future.

Hi Karim!

Loving the theme, thank you for putting it together. Is there a way I can increase the depth of the polaroid slider? Preferably to the same size as the inset pictures.

Thanks in advance,

Stef

kimonothemes

Hey Stefan, Thanks for the kind words. What do you mean exactly by depth?

I can’t find my original Gap folder I purchased. How do I redownload?

kimonothemes

You can download it from the account you’ve bought the template in the download page.

Hi, i use C-panel hosting through GoDaddy and when I tried to re-install the theme in my dev site it gave me a fatal error saying that “functions-menu.php” on line 31 is the error. Godaddy told me to request an update from you so that it will be compatible with their new hosting. Please help, thanks!

http://dev.brandonleewhite.com/
kimonothemes

Can you send me wp-admin account, and FTP to check this out? Thanks!

kimonothemes

(via private message off course)

Default-user

I sent a private message a week or two ago. Any word yet?

by
by
by
by
by
by